
section .s-title{text-align: center;padding: 20px 10px;}
section .s-title h4{font-size: 1.4rem;color: #2d82c5;line-height: 1.5rem;font-weight: 800;}
section .s-title p{font-size: 0.6rem;color:#a4a4a4;font-weight: 400; }

section .sub-title{font-size: 1.2rem;color: #2d82c5;line-height: 1.6rem;font-weight: 600;position: relative;padding-left: 10px;margin: 0 0 20px 0;}
section .sub-title:after{
	content: '';
	width: 3px;height: 18px;background-color:#2d82c5;
	left: 0;top:1px;
	position: absolute;
}
section .text-ul{margin: 0 0 20px;}
section .text-ul li{margin: 5px 0; font-size: 0.8rem;line-height: 1.2rem; color: #666;font-weight: 500;position: relative;padding-left: 15px;}
section .text-ul li:after{
	content: '';
	width: 6px;height: 6px;background-color:#a2a2a2;border-radius: 50%;left: 0;top:5px;
	position: absolute;
}

section .img-ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
	margin: 0 0 10px 0;
}
section .img-ul li{width: 40%;text-align: center;}
section .img-ul li span{display: block;line-height: 1.5rem;font-size: 0.8rem;color: #666666;}
section .img-ul li h6{position: relative;padding-left: 15px;font-size: 0.8rem;line-height: 1rem; color: #666;font-weight: 500;text-align: left;}
section .img-ul li h6:after{
	content: '';
	width: 6px;height: 6px;background-color:#a2a2a2;border-radius: 50%;left: 0;top:50%;margin-top: -5px;
	position: absolute;
}
section .img-ul li img{display: block;margin:5px auto;width: 90%;}
section .img{margin: 5px 0 20px 0;}
section .img img{width: 100%!important;}

section .pro-ul{padding:0 0 30px 0;}
section .pro-ul li{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
	padding: 10px 0;margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}
section .pro-ul li .img{width: 36%;margin-right: 2%}
section .pro-ul li .img img{width: 100%;}
section .pro-ul li .info{width: 62%;padding-top: 10px;}
section .pro-ul li .info h3{font-size: 1.2rem;color: #666;font-weight: 800;margin-bottom: 10px;font-family: Arial;}
section .pro-ul li .info p{font-size: 0.7rem;color: #666;line-height: 1.3rem;}

section .ul-title{padding-left: 12px; font-weight: 1.8rem!important;font-weight: 600;color: #666;position: relative;margin: 5px 0;}
section .ul-title:after{
	content: '';
	width: 6px;height: 6px;background-color:#a2a2a2;border-radius: 50%;left: 0;top:50%;margin-top: -3px;
	position: absolute;
}

section .none-ul{}
section .none-ul li{
	font-size: 1.2rem;color: #666;font-weight: 500; line-height: 1.8rem;margin-bottom:15px;
}

section .zl-ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
	margin: 0 0 20px 0;
}
section .zl-ul li{width: 33.33%;}
section .zl-ul li img{width: 80%;margin: 5px auto;display: block;}
section .zl-ul li .info{text-align: center;}
section .zl-ul li .info h4{font-size: 0.7rem;font-weight:600;line-height: 1.4rem;}
section .zl-ul li .info span{font-size: 0.6rem;font-weight: 400;color: #d0d0d1;}
section .zl-ul li .info p{padding: 0 5px; font-size: 0.7rem;font-weight: 400;line-height: 1rem;color: #5b5c5c;}



section .text-ul1{margin: 0 0 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
}
section .text-ul1 li{width: 50%!important;font-size: 0.7rem;line-height: 1.4rem; color: #666;font-weight: 500;position: relative;padding-left: 10px;}
section .text-ul1 li:after{
	content: '';
	width: 6px;height: 6px;background-color:#a2a2a2;border-radius: 50%;left: 0;top:50%;margin-top: -5px;
	position: absolute;
}

section .img-ul1{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
	margin: 0 0 10px 0;
}
section .img-ul1 li{width: 25%;text-align: center;}
section .img-ul1 li span{display: block;line-height: 1rem!important;padding: 0 5px; font-size: 0.6rem;color: #666666;}
section .img-ul1 li img{display: block;margin:5px auto;width: 90%;}



.fa-pf p{font-size: 0.8rem;color: #666;line-height: 1.3rem;font-weight: 500;margin:0 0 15px 0;}
.fa-cma p{font-size: 1.1rem;color: #666;line-height: 1.8rem;font-weight: 500;margin:0 0 15px 0;}

.fa-jiance{padding: 10px 10px;background-color: #fff;}
.fa-zhili{padding: 10px 10px;background-color: #fff;}
.fa-tese{padding: 10px 10px;background-color: #fff;}
.fa-jishu{padding: 10px 10px;background-color: #fff;}
.fa-pf{padding: 10px 10px;background-color: #fff;}
.fa-cma{padding: 10px 10px;background-color: #fff;}
.fa-zl{padding: 10px 10px;background-color: #fff;}
.fa-xf{padding: 10px 10px;background-color: #fff;}
.fa-cm{padding: 10px 10px;background-color: #fff;}
.fa-fh{padding: 10px 10px;background-color: #fff;}
.fa-car{padding: 10px 10px;background-color: #fff;}
.fa-car .img-ul{
	flex-wrap: wrap;
}
.fa-car .img-ul li{width: 49%;margin-right: 2%;margin-bottom: 2%;}
.fa-car .img-ul li:nth-child(2n){margin-right: 0;}

.title{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
	background-color: #f7f7f7;
	height: 50px;
	padding:0 10px;
}

/*危害*/
.whlist{width:94%;margin: 10px auto;}
.whlist .wh{padding: 15px 0;}
.whlist .wh h3{font-size: 1.6em;color:#1878c7; line-height: 1.8em;font-weight: 600;}
.whlist .wh p{color: #434343;font-size:1em;line-height: 1.6em;margin-bottom: 10px;}
.whlist .wh .img{width: 100%}
.whlist .wh .img img{width: 100%}

.ben{width: 100%;}
.ben li{background-color: #f5f5f5;height: 80px;padding: 5px 5px 5px 70px;display: block;margin: 10px 0;position: relative;}
.ben li .ico{position: absolute;left:10px;top:15px;width: 50px;height: 50px;background-color: #fff;border-radius: 50%;}
.ben li .ico img{width: 70%;display: block;margin: 0 auto;padding-top: 5px;}
.ben li p{color: #888!important;line-height: 1.4em;font-size: 1em;padding-top: 8px;}

.jq{padding: 10px 5px 10px 0;}
.jq li{width: 30%; height: 120px;float: left;position: relative;padding: 5px;margin-right: 5%;}
.jq li:nth-child(3){margin-right: 0%!important;}
.jq li::after{content:'';border:3px solid #f2f2f2;width:100%;height: 114px;position:absolute;left:0;top:0;right:0;bottom:0; }
.jq li h3{font-size:1.2em!important;text-align: center;color: #333!important;margin-bottom: 5px; }
.jq li .ico{width: 100%;}
.jq li .ico img{width: 40%;margin: 5px auto;display: block;}
.jq li p{font-size: 1em;line-height:1.2em!important;color:#666!important;text-align:center}
.wh .wh-title{padding:20px 0;}
.wh .wh-title h2{font-size:1.2em; text-align: center;line-height: 1.8em;color:#444;  }
.wh .wh-title h4{font-size:1.1em;text-align: center;line-height: 1.6em;color:#666;font-weight: 300;  }

.an{padding:0!important;margin:0!important;
	margin:0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content:space-between;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-o-justify-content:space-between;
	justify-content:space-between;
}
.an li{width:19.2%;padding: 10px 0;margin-right:1%;text-align: center;font-size: 1.4rem;border:1px solid #c9c9c9;margin-bottom:1%;color: #333;}
.lh45{line-height:35px; }
.an li:nth-child(5n){margin-right:0%!important}

.yz{padding: 10px 0;}
.yz h3{font-size:1.8em!important;text-align: center;color:#666!important; }
.yz li{width: 60%;margin: 10px auto;display: block;border:2px solid #c9c9c9;line-height:35px;text-align: center;
	color: #666;font-size: 1.2em;font-weight: 600;}

.sub-title{font-size: 1.3em;color:#1878c7;line-height:1.5em;font-weight:600;margin:5px 0}
.wh-cont{width:94%;margin: 0 auto;}
.wh-cont .img{width:100%; }
.wh-cont .img img{width:100%;}
.wh-txt{font-size: 1em;line-height: 1.6em;font-weight: 200;color: #333;margin-bottom: 5px;}

.jc{}
.jc h3{font-size:1em;color: #666;padding:0;margin:0;line-height:1em;}
.faq{width: 100%;}
.faq li{font-size: 1em;color: #666;line-height: 1.4em;position: relative;height: 100px;padding: 8px 5px 8px 30px;margin-left: 10px;border-bottom:1px solid #efefef;}
.faq li i{position: absolute;display: block;width: 30px;height:30px;background-color:#f0f0f0;color:#333;font-size: 1.4em;line-height: 30px;text-align: center;left:-13px;top:50%;margin-top:-15px;  border-radius:50%;  }
.faq li p{color:#666;line-height: 1.4em;margin-top: 5px;}
.faq .pt10{padding-top:10px; }

.pic{width: 100%;margin-bottom:10px;}
.pic .w100{width:100%;float: left;padding: 5px 10px;}
.pic .w50{width:50%;float: left;padding: 4px 10px;}
.pic .w30{width:33.33%;float: left;padding: 3px;}
.pic img{width: 100%;}
.pic .w50 img{border: 4px solid rgba(0,0,0,0.06);}
.pic .w100 img{border: 4px solid rgba(0,0,0,0.06);}
.pic h3{text-align: center;font-size:1em!important;color:#333!important;margin-top: 5px;
	line-height: 1.2em!important;font-weight: 100!important; }

hgroup{ padding:20px 0; text-align:center;}
hgroup h1{ font-size:2rem; color:#237ac1; font-weight:800; margin-bottom:10px;position:relative; width:100%;margin:0 auto;}
hgroup h2{font-size:1.2rem;margin-top:20px;font-family: Arial; font-weight:500; text-transform:uppercase; display:block; position:relative; color:rgba(0,0,0,0.2);}
hgroup h1 span{ color:#427092;}
hgroup h2:after{
	content:'';
	width:30px;
	height:2px;
	background-color:#ddd;
	display:block;
	position:absolute;
	top:-8px;
	left:50%;
	margin-left:-15px;
}
hgroup span{}
hgroup h1:after{
	content:'';
	width:80px;
	height:1px;
	background-color:rgba(0,0,0,0.1);
	display:block;
	position:absolute;
	right:0;
	bottom:0px;
}
hgroup h1:before{
	content:'';
	width:80px;
	height:1px;
	background-color:rgba(0,0,0,0.1);
	display:block;
	position:absolute;
	left:0;
	bottom:0px;
}
hgroup h3{ font-size:1.4em; color:#222; font-weight:bold; margin-bottom:10px; text-align:left;
	padding-left:10px; position:relative;
	border-bottom:1px solid #efefef; padding-bottom:15px;}
hgroup h3:before{ content:''; position:absolute; width:50px; height:3px; background-color:#ddd; left:10px; bottom:-2px;}
